ISPConfig mit Apache 2.4 nutzen

Die Entwickler von ISPConfig haben heute endlich eine neue Version veröffentlich, die mit Apache Version 2.4 funktioniert.

Bis dahin waren zum Beispiel Server mit Ubuntu 13.10 (und ff.) behindert, weil diese standardmäßig bereits mit der aktuellen Version des Webservers ausgeliefert werden.

Nun ist die u.a. vHost-Konfiguration angepasst, ISPConfig Nutzer können ein Update auf die 3.0.5.4 RC2 wagen.

Das Update kann wie folgt eingespielt werden:

cd /tmp
rm -rf /tmp/ispconfig3_install
wget http://www.ispconfig.org/downloads/ISPConfig-3.0.5.4rc2.tar.gz
tar xvfz ISPConfig-3.0.5.4rc2.tar.gz
cd ispconfig3_install/install
php -q update.php

Ein genauer Changelog ist hier einzusehen: Link